Subject: [eap] IETF Meeting Survey (fwd)

From: "Bernard Aboba" <[email-masked]>
Date: Mon, 01 May 2006 23:26:10 -0700

Please take the time and fill out the survey below.  This will
help us run the IETF meetings more effectively, and ensure that
your requirements are heard.

>-----Original Message-----
>From: ext Ray Pelletier [mailto:[email-masked]] Sent: 01 May, 2006 
>18:25
>To: [email-masked]
>Subject: IETF Meeting Survey
>
>All;
>It has been suggested that if I really wanted to get feedback on the 
>Meeting Survey (and I do)  I should have it forwarded by the WG Chairs to 
>the working groups - so this is a request that you ask members of the 
>working groups to complete a short survey that focuses primarily, but not 
>exclusively, on their meeting experience in Dallas.
>
>I truly want the info to make the changes members of the community want, if 
>possible and greatly appreciate your assistance in this regard.
>
>Those interested in taking the survey can find it at:
>http://www.surveymonkey.com/s.asp?u=649182049947
>
>Thanks
>Ray Pelletier
>IETF Admininstrative Director

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap